body
 {
	/* background-image: url(../img/TiltTray3p.png); */
	background-attachment:fixed;
	BACKGROUND-COLOR: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/* background: #717171; */ /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #717171 0%, #424242 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#717171), color-stop(100%,#424242)); /* Chrome,Safari4+ */

	/* background: -webkit-radial-gradient(center, ellipse cover,  #717171 0%,#424242 100%); */ /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #717171 0%,#424242 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #717171 0%,#424242 100%); /* IE10+ */

	/* background: radial-gradient(ellipse at center,  #717171 0%,#424242 100%); */ /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#717171', endColorstr='#424242',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

	}
H1 {
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
	PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 5px; 
	MARGIN: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
	COLOR: #ffffff; 
	FONT-SIZE: 1.3em; 
	FONT-WEIGHT: normal; 
	PADDING-TOP: 0px
}
.maincontainer {
	TEXT-ALIGN: left; 
	MARGIN: 8px auto; 
	WIDTH: 980px; 
	OVERFLOW: hidden
}
.maincontainer H1 {
	TEXT-ALIGN: left; 
	PADDING-BOTTOM: 0px; 
	TEXT-TRANSFORM: capitalize; 
	MARGIN-TOP: 20px; 
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
	FONT: bold 20px Verdana, Arial, Helvetica, sans-serif; 
	COLOR: #000000; 
	PADDING-TOP: 0px
}
.maincontainer H2 {	
	TEXT-ALIGN: left; 
	PADDING-BOTTOM: 0px; 
	TEXT-TRANSFORM: capitalize; 
	MARGIN-TOP: 5px; 
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
	FONT: bold 14px Verdana, Arial, Helvetica, sans-serif; 
	COLOR: #103c91; 
	PADDING-TOP: 0px
}
.header {
	TEXT-ALIGN: center; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px 0px 5px; 
	PADDING-LEFT: 0px; 
	WIDTH: 875x; 
	PADDING-RIGHT: 0px; 
	PADDING-TOP: 0px
}
.header-index {
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
	HEIGHT: 61px; 
	CLEAR: both; 
	OVERFLOW: hidden; 
	PADDING-TOP: 0px
}
P.olive {
	TEXT-ALIGN: center;
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 1.5em;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	COLOR: #009966;
	FONT-SIZE: 0.8em;
	FONT-WEIGHT: bold;
	PADDING-TOP: 0px
}
.footer {
	TEXT-ALIGN: center; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px auto; 
	PADDING-LEFT: 0px; 
	WIDTH: 875px; 
	PADDING-RIGHT: 5px; 
	HEIGHT: 80px; 
	CLEAR: both; 
	PADDING-TOP: 10px
}
.footer UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 875px;
	PADDING-RIGHT: 0px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.footer UL LI {
	MARGIN: 0px;
	COLOR: 2a4475;
	FONT-SIZE: 10px
}
.footer P {
	MARGIN: 0px;
	COLOR: 2a4475;
	FONT-SIZE: 10px
}
.header {
    margin-top: 40px !important;
}
img {
    max-width: 100%;
}

.pageimg {
    width: 100%;
    margin: 10px 0px 20px 0px;
    	    overflow: hidden;
}

P.olive {
    COLOR: #2864C3;
    LINE-HEIGHT: normal !important;
    FONT-SIZE: 26px !important;
}
a {
    color: #DD0000;
}

body {
    color: #062C67 !important;
}

.maincontainer H2 {   
    COLOR: #DD0000 !important;
    font-size: 22px !important;
    margin-top: 35px !important;
}

p.phone {
    margin: 25px auto;
    font-size: 28px;
    background-color: #DD0000;
    width: 330px;
    padding: 10px;
    border-radius: 10px;
    text-align: center;
    color: #fff;
}

body {
    background-image: url(../background.jpg);
    background-size: cover;
}
h1 {
    font-size: 50px;
}
.maincontainer {
    max-width: 90%;
}

.footer {
  WIDTH: 90%;
}


.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

.yelpbg {
    position: fixed;      
    bottom: 15px;      
}
p.phone a {
    color: #fff;
}

@media (min-width:768px) {
	.blockdiv {
	  width: 48%;
	  float: left;
	  min-height: 200px;

	}
}
@media (max-width:767px) {
	P.olive {
    FONT-SIZE: 16px !important;
}

h1 {
    font-size: 21px;
}

h2 {
    FONT-SIZE: 17px;
}

p.phone {
    font-size: 18px;
}
p.phone {
  width: 80% !important;
}
}

h1 {
    color: #D00;
}